.forher_mainpage_container,.container_ymal{
    max-width:1200px;
    margin:0 auto;
    padding: 0px 15px;
}
.forher_banner_row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -15px;
}
.forher_banner_col_1{
    flex:0 0 58.33%;
    max-width:58.33%;
    padding: 0 15px;
}
.forher_banner_col_2{
    flex:0 0 41.66%;
    max-width:41.66%;
    padding: 0 15px;
}
.featured_btn_new {
    border: 1px solid #969f6e;
    color: #969f6e;
    padding:10px 15px;
    border-radius:4px;
    font-size:18px;
    display: inline-block;
    margin-bottom: 15px;
}
.featured_text {
margin: 0px 0px 10px 0px !important;
color:#000;
font-size:20px;
}
.featured_text_main{
 margin: 0px 0px 15px 0px !important;
color:#696969;
font-size:18px;

}
.read_more_btn_new,.read_more_btn_new:hover{
    color: #ffffff;
background-color: #3e593c;
font-size:18px;
padding: 5px 10px !important;
border-radius: 4px;
}
.video_ban_top .main-text p{
    margin-bottom:4px;
}
.upcardimg {

    height: 100%;
}
.forher_banner_section .thumbnail {
    padding: 15px;
}
.sort_head_row {

    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    column-gap: 5px;
}
.listing_card_row{
    display: flex !important;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.listing_card_col{
    flex:0 0 33.33%;
    max-width:33.33%;
    padding: 0 15px;
    margin-bottom: 15px;
}
.listing_card_col_4{
    flex:0 0 25%;
    max-width:25%;
    padding: 0 15px;
    margin-bottom: 15px;
}
.listing_tabs_list {
    margin: 20px 0px;
    display:flex;
    column-gap:20px;
      border-bottom:1px solid #3e593c !important;
      overflow-x: auto;
      overflow-y: hidden;
}
.listing_tabs_list button{
   margin:0px !important;
    font-size:18px;
    border:none !important;
    box-shadow:none !important;
    border-radius:0px;
    padding:10px 15px;
}
.listing_tabs_list button.active{
    border-bottom:3px solid #3e593c !important;
}

.listing_card_col 
 .thumbnail ,.listing_card_col_4  .thumbnail{
    border: 1px solid #ddd;
     padding:15px;
     background-color: #ffffff;
}
.listing_card_col 
 .thumbnail img,.listing_card_col_4 .thumbnail img{
       border:none;
    box-shadow: none;
    border-radius: 12px 12px 0px 0px;
     margin-bottom:15px;
}
.listing_card_col 
 .thumbnail .caption,.listing_card_col_4 .thumbnail .caption{
     padding:0px;
     height:auto !important;
 }
.listing_card_col 
 .thumbnail .caption h3,.listing_card_col_4 .thumbnail .caption h3{
     height:40px !important;
     margin-bottom:10px;
 }
 .read_learn_headings {

    font-size: 22px;
    margin-bottom: 20px;
}
.forher_video_banner .upcardimg {
    height: 400px;
    object-fit: cover;
}
.video_ban_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 0px;
    width: 100%;
    padding: 15px 15px;
}
.video_ban_top .main-text {
    position: relative;
    top: 0;
    left: 0px;
}

.video_banner_img {
    position: relative;
}
.main_banner.main-card.brdr .aud {
    position: absolute;

    width: 100%;
    text-align: center;
    width: calc(100% - 40px);
    left: 20px;
    right: 20px;
    bottom: 20px;
}
.forher_video_banner .thumbnail {
    margin: 0px !important;
    padding: 20px !important;
    left:0px ;
}
.main_banner.main-card.brdr .aud audio {
    width: 100%;
    left: 0;
    right: 0;
    position: relative;
    bottom: 0;
}
.forher_video_banner{
    margin-bottom: 30px;
}
.upcardvid {
    height: 270px;
    width: 100%;
    top: 0px !important;
    right: 0px !important;
    position: relative;
}
.headings_sort {
    width: 100% !important;
    padding: 10px 0px;
}
.play_btn img {
    width: 73px !important;
    height: 73px !important;
}
.forher_ind_main{
    max-width:1200px;
    padding:0px 15px;
    margin:0 auto;
}
.forher_ind_main_row{
    display:flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.forher_ind_main_col_left{
    flex:0 0 65%;
    max-width:65%;
    padding:0px 15px;
}
.forher_ind_main_col_right{
    flex:0 0 35%;
    max-width:35%;
    padding:0px 15px;
}
.selfie-img {
    height: 200px !important;
    width: 100% !important;
    padding: 5px;
    display: block;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    border-radius:0px !important;
}
.img_video_audio img{
    height: 400px !important;
    object-fit:cover;
}
.fin_row{
    display:flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    justify-content: center;
    margin-top:10px;
}
.fin_col{
    flex:0 0 50%;
    max-width:50%;
    padding:0px 15px;
}
.selfie-btn,.selfie-btn:hover{
    width:auto;
    padding: 8px 30px;
    font-size: 18px;
    border: 1px solid #c91429;
    color: #ffffff;
    background-color: #c91429;
    font-weight:800 !important;
}
.read{
    margin-bottom: 20px;
    font-size: 24px;
}
.lstnnxt_mob{
    margin-bottom: 30px;

}
.selfie {
    width: 100% !important;
    height: auto !important;
    padding: 15px;
    border: 1px solid #ddd;
}
.img_video_audio {
    left: 0 !important;
    width: 100%;
}
.selfie-text {
    font-size: 16px;

    margin-bottom: 6px;
}
.forher_ind_main_col_right .selfie-btn{
  margin-top:5px;
}
.selfie .card-title {
    font-size: 20px;
}
.selfie .subtitle {
    font-size: 14px;
    margin-top:10px;
}
.car-bottom, .quote, .shareanderan-bottom, .questions {
    left: 0 !important;
}
.section2 {
    margin-left: 0px;
}
.read_next_card {
    border: 1px solid #ddd;
    padding:12px;
    border-radius:8px;
   
}
.read_next_card img{
    margin: 0px;
    padding: 0px;
    height: 200px !important;
    border: none;
    width:100%;
    margin-bottom: 10px !important;
    border-radius: 8px 8px 0px 0px !important;
    box-shadow: none;
    object-fit: cover;
}
.mview_card_row{
    display:flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    align-items: center;
}
.mview_card_col_1{
    flex:0 0 40%;
    max-width:40%;
    padding:0px 15px;
}
.mview_card_col_2{
    flex:0 0 60%;
    max-width:60%;
    padding:0px 0px;
}
.mviewcard .thumbnail{
    padding: 10px;
    display: block;
}
.mview_card_col_1 img {
    width: 100%;
    height: 100px;
    padding: 0px;
    border-radius: 4px;
    object-fit: cover;
}
.like {
    width: auto !important;
    left: 0;
    margin-top: 0;
    height: auto;
    flex-direction: row !important;
    column-gap: 9px;
}

.shareanderan-bottom {
    position: relative;
    margin-top:16px;
    width: 100% !important;
    height: auto;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 10px;
}
.shareanderan-bottom .points {

    margin-left: 8px !important;
}
.share {
    margin-left: 0 !important;
}
#share-1.modal{
    padding: 15px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    visibility: unset;
    transform: none;
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    z-index: 1075;
    margin-left: 0px;
    box-shadow: none !important;
    max-width: none;
}
#share-1 .modal-content {
    position: relative;
    top: 0px;
    left: 0;
    transform: none;
    width: 100%;
}
.icons li a{
    justify-content: center;
}
#share-1 .modal-dialog {
    width: 100% !important;
    max-width: 500px !important;
    margin: 0px auto !important;
}
.content .field {
    margin: 12px 0 0px 0;
    padding: 5px 5px;
    display: flex;
}
.content .icons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
}

.upcardvid_1{
    height: 240px;
    width: 100%;
    top: 0px !important;
    right: 0px !important;
    position: relative;
}
.bot_new{
    margin-top: 50px;
    background: #F1F3F6;
    display: block !important;
    padding: 30px 15px;
}   
.quote h2 {
    margin: 10px 0px;
}

@media (max-width:992px){
.listing_card_col{
    flex:0 0 50%;
    max-width:50%;
}
.listing_card_col_4{
    flex:0 0 50%;
    max-width:50%;

}
}
@media (max-width:768px){
    .forher_ind_main_col_left{
        flex:0 0 100%;
        max-width:100%;
    }
    .forher_ind_main_col_right{
        flex:0 0 100%;
        max-width:100%;
    }
}
@media (max-width:767.98px){
    .read {
        margin: 10px 0px !important;
    }
    .quote h2 {
        margin: 10px 0px;
        font-size: 19px;
    }
    
    .listing_card_col{
        flex:0 0 100%;
        max-width:100%;
    }
    .listing_card_col_4{
        flex:0 0 100%;
        max-width:100%;
    }
    .forher_banner_row {
        flex-direction: column-reverse;
    }
    .forher_banner_col_1 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .forher_banner_col_2 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 15px;

    }
}
@media (max-width:576px){
    .content .icons {
        flex-direction: column;
    }
    
    .icons li {
        margin-bottom: 10px;
        width: 100%;
    }
    .img_video_audio img {
        height: 200px !important;
    }
    .forher_video_banner .upcardimg {
        height: 200px;
    }
}
.listing_tabs_list .btn.active:focus, .listing_tabs_list .btn:focus {
    outline: none;
    outline-offset: 0px;
}
p.read-cap {

    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    background: transparent;
}
.fin_row .fin_col:nth-child(2) {
    border-left:2px solid #f1f3f6;
}
.selfi-arr {
    margin-left: 6px;
    transition: margin-left 0.3s;
    font-size: 14px;
}